Subject: Re: linux-next: manual merge of the akpm tree with the slab tree

From: Vasiliy Kulikov <[email-masked]>
Date: Wed, 28 Sep 2011 13:10:05 +0400

On Wed, Sep 28, 2011 at 19:01 +1000, Stephen Rothwell wrote:
> Hi Andrew,
> 
> Today's linux-next merge of the akpm tree got a conflict in mm/slab.c
> between commit ab067e99d22e ("mm: restrict access to slab files under
> procfs and sysfs") from the slab tree and commit ea14c46ee4d9 ("mm:
> restrict access to /proc/slabinfo") from the akpm tree.
> 
> The former is a superset of the latter, so I dropped that patch from the
> akpm tree.

Oops, sorry, Andrew, I would send the patch with /sys/kernel/slab/ only
if I knew that you've picked the first patch (I didn't receive a tip).
Where does -mm tree lives now?

Thanks,

-- 
Vasiliy Kulikov
http://www.openwall.com - bringing security into open computing environments